uuid: 93b40870-7cb1-4d28-a312-0082f3b5e58b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_tech_count
    - node.type.calculation
id: node.calculation.field_calc_tech_count
field_name: field_calc_tech_count
entity_type: node
bundle: calculation
label: 'Number of Technician'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
